cancel
Showing results for 
Search instead for 
Did you mean: 

Norton Antivirus 2010 Support - SA 2000

RAJISMT_
Not applicable

Norton Antivirus 2010 Support - SA 2000

Hi All

We would like to now whether Norton Antivirus 2010 ( ver 17.0.0.136 ) and Norton Internet Security 2010 ( ver 17.0.0.136 )

pass the End Point Security Check for updated Antivirus

System Version - 6.3 R2 ( build 13725 )

ESAP Version - 1.4.8

If our VPN users Laptops are updated to Norton 2010 will the end point security fail or will it work fine

Thanks

Raj

3 REPLIES 3
InvensysRail_
New Contributor

Re: Norton Antivirus 2010 Support - SA 2000

Hi Raj,

Just wondering if you manage to get this resolved? Having the same issue, updated to the latest version 6.5R5 (build 15991) but still don't see Norton 2010 in the list.

jssf_
Occasional Contributor

Re: Norton Antivirus 2010 Support - SA 2000

Norton 17.x has been supported by OPSWAT's support charts for quite some time, and by ESAP since at least September 2009. You may wish to update to ESAP 1.6.2

(http://www.juniper.net/support/products/esap/)

I would also like to recommend looking at vendors who are members of the OESIS OK program and have committed themselves to keeping their products interoperable with Juniper's solutions. http://www.oesisok.com/

You can also contact Symantec to encourage them to join.

zanyterp_
Respected Contributor

Re: Norton Antivirus 2010 Support - SA 2000

Not in ESAP 1.4.8; it is available in the latest ESAP using Norton 17.x as the product to look for.